Subject: [Dots] TR: New Version Notification for draft-reddy-dots-home-network-03.txt

From: <[email-masked]>
Date: Thu, 20 Dec 2018 10:28:11 +0000

Hi all, 

This version integrates the comments from Dan, mainly to clarify the rationale for the CGN/NAT recommendations. 

Cheers,
Med

> -----Message d'origine-----
> De : [email-masked] [mailto:[email-masked]]
> Envoyé : jeudi 20 décembre 2018 11:27
> À : Tirumaleswar Reddy; Joshi Harsha; Jon Shallow; Reddy K; BOUCADAIR Mohamed
> TGI/OLN
> Objet : New Version Notification for draft-reddy-dots-home-network-03.txt
> 
> 
> A new version of I-D, draft-reddy-dots-home-network-03.txt
> has been successfully submitted by Mohamed Boucadair and posted to the
> IETF repository.
> 
> Name:		draft-reddy-dots-home-network
> Revision:	03
> Title:		Denial-of-Service Open Threat Signaling (DOTS) Signal
> Channel Call Home
> Document date:	2018-12-20
> Group:		Individual Submission
> Pages:		18
> URL:            https://www.ietf.org/internet-drafts/draft-reddy-dots-home-
> network-03.txt
> Status:         https://datatracker.ietf.org/doc/draft-reddy-dots-home-
> network/
> Htmlized:       https://tools.ietf.org/html/draft-reddy-dots-home-network-03
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-reddy-dots-home-
> network
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-reddy-dots-home-
> network-03
> 
> Abstract:
>    This document presents DOTS signal channel Call Home service, which
>    enables a DOTS server to initiate a secure connection to a DOTS
>    client, and to receive the attack traffic information from the DOTS
>    client.  The DOTS server in turn uses the attack traffic information
>    to identify the compromised devices launching the outgoing DDOS
>    attack and takes appropriate mitigation action.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat